@Echo Off
Cls
ECHO Instalasi Program BUG HUNTER
ECHO ßßßßßßßßßßßßßßßßßßßßßßßßßßßß
If "%1"=="?" Goto Msg3
Echo Program akan mengcopykan file ke harddisk di direktori BUGHUNT
ECHO ÿ
Echo Tekan sembarang tombol untuk melanjutkan atau
Echo Tekan Ctrl-C dilanjutkan dengan tombol Y untuk membatalkan
Pause >Nul

If "%1"=="" Goto Msg1
If "%2"=="" Goto Msg2

%1\EMKC -x%2\BUGHUNT %1\BUGHUNT
Echo Tunggu, sedang instalasi program ke direktori BUGHUNT...

Echo ÿ
Echo Instalasi program selesai
Echo Untuk menjalankan program pindah ke direktori BUGHUNT lalu ketikkan ELEX
Echo "Contoh: C:\>CD\BUGHUNT <Enter>"
Echo "        C:\BUGHUNT>ELEX <Enter>"
Cd %2\BUGHUNT
%2

Goto End

:Msg1
Echo ÿ
Echo Tidak ada nama drive asal dan drive tujuan
Goto Msg3

:Msg2
Echo ÿ
Echo Tidak ada nama drive tujuan
Goto Msg3

:Msg3
Echo ÿ
Echo Penggunaan  : "Install <Drive asal> <Drive tujuan>"
Echo Drive asal  : Nama drive di mana program BUG HUNTER diletakkan
Echo Drive tujuan: Nama drive di mana program BUG HUNTER ini akan diletakkan
Echo ÿ
Echo Contoh      : "A:\>Install A: C: <ENTER> "
Echo ÿ
Goto end

:Msg4
Echo ÿ
Echo Gagal membuat direktori %2\BUGHUNT
Goto End

:Msg5
Echo ÿ
Echo Instalasi program tidak sempurna
Goto End

:end
